/*--------------
*  获取用户、登录、注册相关
-----------------*/
var captchaImage_get = '/captchaImage';  //图形验证码接口
var login_post = '/login';    //用户登录接口
var getInfo_get = '/getInfo'  //获取用户信息


/*--------------
*  首页
-----------------*/
/*
@purl /transaction/website/news/{number}/{limit}
@param 
      number：新闻类型字典编号
      limit: 要查询的数据条数
*/
var websiteNew = '/transaction/website/news'  //网站新闻类接口

/*
@purl /transaction/website/news/{number}
@param
      number：新闻类型字典编号
*/
var websiteNewPage = '/transaction/website/news'//

/*
@purl /transaction/website/deptList/{deptId}
@param
      deptId：查询当前平台级别下一级的部门列表  传参 0
      查询某一级别下一级的部门列表  传参网址url中的deptId
*/
var webDept = '/transaction/website/deptList'//标的物所在地

/*
@purl /system/dict/data/type/ + dictType
@param
      dictType：project_type
*/
var webDeptType = '/transaction/website/data/type'//标的物类型查询接口

/*
@purl /transaction/website/config
@param
*/
var webConfig = '/transaction/website/config'//查询网站配置信息

/*
@purl /transaction/website/links
@param
*/
var friendsLinks = '/transaction/website/links'//查询网站底部友情链接

/*
@purl /transaction/website/links
@param
    dictType：0
*/
var allViewCount = '/transaction/website/outproject/allViewCount'//查询挂牌项目浏览总次数

/*
@purl /transaction/website/outproject/{projectNumberArr}/{deptId}/{limit}
@param
    projectNumberArr:土地林地四荒地模块，传参   1,2,3
                     集体资产，传参 4
                     农业生产设备，传参 5
                     小型水利设施，传参 6
    deptId：行政区划部门ID
    limit：需要获取的数据条数（如获取3条，参数设置为 3）
*/
var webListing = '/transaction/website/outproject'//查询挂牌项目信息列表

/*
@purl /transaction/website/outproject/publicity/{deptId}/{limit}
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var announcementList = '/transaction/website/outproject/publicity'//成交公示

/*
@purl /transaction/website/biddinglist/{deptId}/{limit}
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var biddingHallList = '/transaction/website/biddinglist'//竞价大厅列表

/*
@purl /transaction/website/jzlist/{deptId}/{limit}
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var attestationList = '/transaction/website/jzlist'//竞价大厅列表

/*
@purl /transaction/website/supplyDemand
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var supplyDemand = '/transaction/website/supplyDemand'//竞价大厅列表

/*
@purl /transaction/website/communicateList
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var communicateList = '/transaction/website/communicateList'//互动交流列表

/*
@purl /transaction/website/outproject/statistics/{deptId}
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var statistics = '/transaction/website/outproject/statistics'//土地挂牌价格走势统计图

/*
@purl /supplyDemandRecommend/{deptId}/{limit}
@param
    deptId：行政区划部门ID
    limit：需要获取的数据条数
*/
var supplyDemandRecommend = '/transaction/website/supplyDemandRecommend'//土地挂牌价格走势统计图